Package libXrender: Dependencies

Provides
libXrender = 0.9.10-alt1
libXrender.so.1()(64bit) = set:jdubavcKF8uFINQcCp15t4VFn2HNSpx2zmD4L2WkL9bua…
/usr/lib64/libXrender.so.1.3.0
Requires
libX11.so.6()(64bit) >= set:ojlIDx4mLKc5AlWxuS5bM2NjG533y0RGLiZdHIobsj0Wt…
libc.so.6(GLIBC_2.2)(64bit)
rpmlib(PayloadIsLzma)
rpmlib(SetVersions)
Back to Top